Subject: [OPS-AREA] Missing the OPS Hour

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 26 Jul 2007 00:36:13 +0200

I need to extend an apology for not making it to the OPS Open Hour to
anybody who showed up in the room that was announced. The APM BOF in our
area ran late, and when Ron and me got to the hallway of the Salons we
were welcome by a couple of people waiting for us. We entered one of the
Salon room believing that this is Salon 4, actually a third OPS fellow
was waiting for us there, and only at the end of the allocated time we
realized that we had been all this time in the wrong meeting room. We
caught at the end only with one of the folks waiting for us in Salon 4. 

Folks who still have time and need to talk with us please use the last
open hour slot in the week tomorrow Thursday between 4:10 and 5PM in
room PDR-4, or catch us in the hallways at any time.

Dan

_______________________________________________
OPS-AREA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ops-area